
div.wrap {
width : 882px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 882px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 278px;
}
div#header div#slide-holder {
z-index : 40;
width : 882px;
height : 278px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {;
width : 882px;
height : 278px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
top:66px;
width : 270px;
height : 204px;
padding-top:10px;
display : none;
position : absolute;
background : url(images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
color : #fff;
font-size : 10px;
line-height : 16px;
margin : 10px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
position:absolute;
top:180px;
left:16px;
height : 24px;
display : inline;
margin : 0px 15px 0 16;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/silde-nav.png);
}
div#nav ul li a {
background : url(images/nav.png) no-repeat;
}

#slide-client{
  font-size:11px !important;
  font-weight:bold;
}
.reklama{
  float:left;
  width:153px;
  padding:4px;
  background-color:#394C0F;
  margin:16px 10px 16px 0px;
  color:#C9FF30;
}
.reklama a{
  color:#DEFF93;
  text-decoration:none;
  display:block;
  font-weight:bold;
}
.reklama img{
  margin-bottom:5px;
}